---
de-DE:
  activemodel:
    attributes:
      dummy_resource:
        created_at: Created at
        field: My field
        start_date: Start date
        title: Title
        updated_at: Updated at
  decidim:
    dummy:
      admin:
        exports:
          dummies: Dummies
    gamification:
      badges:
        test:
          conditions: '["Use a test environment for decidim."]'
          description: Users get this badge by creating tests.
          description_another: This user has created %{score} tests.
          description_own: You have created %{score} tests.
          name: Tests
          next_level_in: Create %{score} more tests to reach the next level!
          unearned_another: This user hasn't created any tests yet.
          unearned_own: You have created no tests yet.
    pages:
      home:
        statistics:
          bar: Bar
          dummies_count_high: Dummies high
          dummies_count_medium: Dummies medium
          foo: Foo
    participatory_processes:
      statistics:
        dummies_count_high: Dummies high
        dummies_count_medium: Dummies medium
    resource_links:
      test_link:
        dummy_resource_dummy: Related dummy
